* {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 300;
}

.zaglavlje {
    background-color:#333;
    padding:10px;
}
.podZaglavlje {
    background-color:#00396f ;
    padding:10px;
}
.sadrzaj {
    background-color:#FFF ;
    padding:10px;
}
.botun {
    padding: 10px;
    border-radius: 12px;
    background-color: #CCC;
    border: 2px solid #006;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1rem;
    color:#003;
}

.botun:hover {
    background-color: rgb(100, 100, 100);
    border:3px solid yellow;
    color:white;

}
#linkovi td {
	vertical-align:top;
	text-align:center;
}

p, h2, h3, .velikiKrug {
    font-family: 'Roboto Condensed', sans-serif;
    color:#003;
}
.krug {
    padding:1rem;
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    align-items:center;
    text-align: center;
    vertical-align: middle;
    font-size: 1rem;
	background-color: #CCC;
    border:5px solid rgba(0,57,11,0.3);
}
.krug {
    padding:1rem;
    width: 2rem;
    height: 2rem;
    border-radius: 50%;
    align-items:center;
    text-align: center;
    vertical-align: middle;
    font-size: 1rem;
	background-color: #CCC;
    border:5px solid rgba(0,57,11,0.3);
}
.datum {
	font-size: 1rem;
	font-weight:bold;
}
.naslovObavijesti {
	font-size: 2rem;
	font-weight:bold;
	padding-left: 1rem;
	padding-top: 0.5rem;
	line-height: 2rem;

}
.flex-container {
  display: flex;
}


@media screen and (max-width: 767px){   
    #logo{      
        content:url("logos.png");
    } 
}

.arhiva {
    margin-top: 50px;
    }

@media screen and (max-width:750px)  {
    .arhiva {
        display: flex;
        flex-direction: column;
        margin-top: 50px;
        justify-content: center;
        align-items: center;
    }
}




a {
    text-decoration:none;
}

.maliDebeli {
    font-size: 16px;
    font-variant: small-caps;
    font-weight: 700;
}

.tijelo {
    background-color: #00396f;
    padding: 10px 150px;
    height:100vh;
}

@media screen and (max-width:750px)  {
    .tijelo {
        background-color: #00396f;
        padding: 10px 50px;
        height:100vh;
    }
}

.glavniOdabir {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    width:auto;
    max-width: 600px;
}

@media screen and (max-width:750px)  {
    .glavniOdabir {
        display: flex;
        flex-direction: column;
    }  
}

.velikiKrug {
    padding:10px;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    align-items:center;
    text-align: center;
    vertical-align: middle;
    font-size: larger;
    border:5px solid rgba(0,57,11,0.3);
}

@media screen and (max-width:750px)  {
    .velikiKrug {
        padding:5px;
        width: 100px;
        height: 100px; 
        border-radius: 50%;
        align-items:center;
        text-align: center;
        vertical-align: middle;
        font-size:smaller;
        border:3px solid rgba(0,57,11,0.3);
    }
}

@media screen and (max-width:750px)  {
    .krugoviUzitu {
        display:flex;
    justify-content: center;
        margin:10px 0px;
    }
    }

.velikiKrug:hover {
    border:5px solid yellow;
    background-color: turquoise;
    box-shadow: white;
}

@media screen and (max-width:750px)  {
    .velikiKrug {
        display: table-cell;
        margin: 0 20px;
        padding:10px;
        width: 180px;
        height: 180px;
        border-radius: 50%;
        align-items:center;
        text-align: center;
        vertical-align: middle;
        font-size: larger;
        border:5px solid rgba(0,57,11,0.3)
        
       
    }
}

.siviTekst {
    color:gray;
}


@media screen and (max-width:750px)  {
    p, h2, h3 {
        color:white;
        text-align:center;
    }
}

.crveni {
    background-color:  rgb(205,92,92);
    color: white;
}

.bijeli {
    background-color: white;
    color: black;
}
